{% extends "base.html" %}
{% block title %}Login{% endblock %}
{% block content %}
    <h3>Login</h3>
    <form method="post">
        <input type="email" name="email" placeholder="Email" required>
        <input type="password" name="password" placeholder="Password" required>
        <button type="submit">Login</button>
    </form>
    <p>Pas encore membre ? <a class="nav-link" href="{{ url_for('auth.register') }}">Créer un compte</a></p>
{% endblock %}

